Need help with JRE"s
Posted by: caktus
Date: May 19, 2010 09:17PM

The JRE's listed in the file below have a Creation date of 10/22/2009, yet the Last Accessed Date for all three is 12/17/2073 and are both listed in the Registry directory CLSID with different ID's . In addition, the Properties of all three (including 1.4.2) indicate version 6,0,180,7 (yes, with commas). The Properties of 1.4.2 also indicates on the Version tab "This page lists the version information about Java Runtime Environment 1.4.2.

C:\WINDOWS\Downloaded Program Files

Java Runtime Environment 1.4.2
Java Runtime Environment 1.6.0
Java Runtime Environment 1.6.0

Can someone please explain why the Last Access Dates super-cede the Creation Dates? In addition, if it may be necessary to keep 1.4.2 and two rather than one 1.6.0 JRE? I have been Googling to find this out but have been unable to find info regarding these particular circumstances.

Thank you.

Charlie

~~If it ain't broke, why screw it up?~~


Re: Need help with JRE"s
Posted by: java dude
Date: May 20, 2010 09:14PM

Charlie, I do not know what to do about all of those problems but I think this
will help. JavaRa is needed to remove old versions of Java prior to installing
a new version of Java. The old ones are never removed without using JavaRa. I
have used it since the first version and it is great. It is freeware. You can
download here http://majorgeeks.com/JavaRA_d5982.html or from the developers website
here http://raproducts.org/javara.html
Hope this helps smiling smiley

Re: Need help with JRE"s
Posted by: caktus
Date: May 21, 2010 03:33AM

@ java dude

Thank you. I'll used JavaRa before I install the next update.smiling smiley

Charlie

~~If it ain't broke, why screw it up?~~


K-Meleon forum is powered by Phorum.